<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>FS Miner</author>
    <version>1.0.0.0</version>
    <title>
        <en>TGS FSM Edit</en>
    </title>
    <description>
        <en>My Mod Description</en>
    </description>
    <iconFilename>Modicon.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="tgs18500.xml"/>
    </storeItems>
</modDesc>
